{*
/**
 * 2018-2022 MXB Informatica.
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://opensource.org/licenses/afl-3.0.php
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to info@mxbinformatica.it so we can send you a copy immediately.
 *
 * DISCLAIMER
 *
 * Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 * versions in the future. If you wish to customize PrestaShop for your
 * needs please refer to http://www.prestashop.com for more information.
 *
 *  @author    MXB Informatica <info@mxbinformatica.it>
 *  @copyright 2013-2022 MXB Informatica
 *  @license   http://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
 */
*}

<!-- DOCUMENTATION TAB -->
<div class="panel">
    <h3 class="card-header"><i class="icon icon-tags"></i> {l s='Documentation' mod='mxb_docnum'}</h3>
    {if isset($module_name_and_version)}
        <h4 class="h4">{$module_name_and_version|cleanHtml nofilter}</h4>
    {/if}
    <p>
        &raquo; {l s='You can get the documentation to use this module' mod='mxb_docnum'} :
        <ul>
            {*<!-- <li><a href="{$base_url}/modules/mxb_docnum/docs/Mxb_Docnumbering-manual-en.pdf" target="_blank">English</a></li>
            <li><a href="{$base_url}/modules/mxb_docnum/docs/Mxb_Docnumbering-manual-it.pdf" target="_blank">Italiano</a></li> -->*}
            <li><a href="https://www.mxbinformatica.it/prestashop-mxb-docnum/" target="_blank">English</a></li>
            <li><a href="https://www.mxbinformatica.it/prestashop-mxb-docnum/" target="_blank">Italiano</a></li>
        </ul>
    </p>
</div>




<!-- CONFIGURATION -->
<form action="{$form_action|escape:'html':'UTF-8'}" method="post" id="mxb_docnum_configuration_form" class="defaultForm form-horizontal" enctype="multipart/form-data" novalidate="">
    <fieldset class="panel">
        <h3 class="card-header"><i class="material-icons">settings</i> {l s='Configuration' mod='mxb_docnum'}</h3>


         <!-- numbering: custom references -->
         <h2 href="#mxb_docnum_numbering_section" data-toggle="collapse" style="cursor: pointer;">{l s='Unifyed custom documents references numbering (orders, invoices, delivery slips)' mod='mxb_docnum'}</h2>
        <div id="mxb_docnum_numbering_section" class="collapse">
             <br>
             <h4 class="h4 font-weight-bold">&raquo; {l s='Important notes' mod='mxb_docnum'}</h4>
             <ol>
                 <li>{l s='Document reference structure: [website-prefix][document-prefix][2-digits-year][separator][document-number][document-suffix]' mod='mxb_docnum'}</li>
                 <li>{l s='The total reference length for any document must be at least of 9 chars !!' mod='mxb_docnum'}</li>
             </ol>
             <br><br>

            <h4 class="h4 font-weight-bold" href="#mxb_docnum_numbering_section_common" data-toggle="collapse" style="cursor: pointer;">&raquo; {l s='Common parts' mod='mxb_docnum'}</h4>
            <div id="mxb_docnum_numbering_section_common" class="collapse">
                <div class="form-group">
                    <label class="control-label col-lg-3 required" for="MXB_DOCNUM_CUSTOM_NUMBERING_PREFIX">{l s='Custom website PREFIX' mod='mxb_docnum'}</label>
                    <div class="col-lg-9">
                        <input type="text" name="MXB_DOCNUM_CUSTOM_NUMBERING_PREFIX" id="MXB_DOCNUM_CUSTOM_NUMBERING_PREFIX" value="{$MXB_DOCNUM_CUSTOM_NUMBERING_PREFIX|escape:'htmlall':'UTF-8'}" class="" size="92">
                        <p class="help-block">{l s='Insert a short prefix to identify documents from this website. This prefix will be attaached at the start of any document reference (orders, invoices, delivery slips)' mod='mxb_docnum'}</p>
                    </div>
                </div>

                <div class="form-group">
                    <label class="control-label col-lg-3 required" for="MXB_DOCNUM_CUSTOM_NUMBERING_SEPARATOR">{l s='Separator betweeb [prefix][year] and [document number]' mod='mxb_docnum'}</label>
                    <div class="col-lg-9">
                        <input type="text" name="MXB_DOCNUM_CUSTOM_NUMBERING_SEPARATOR" id="MXB_DOCNUM_CUSTOM_NUMBERING_SEPARATOR" value="{$MXB_DOCNUM_CUSTOM_NUMBERING_SEPARATOR|escape:'htmlall':'UTF-8'}" class="" size="92">
                        <p class="help-block">{l s='Insert a short separator that will be used to separate the prefix block (including year) and the document number. For example [prefix-block]-[number], where separator is [-].' mod='mxb_docnum'}</p>
                    </div>
                </div>

                <div class="form-group">
                    <label class="control-label col-lg-3 required" for="MXB_DOCNUM_CUSTOM_NUMBERING_LENGTH">{l s='Length of the numeric part of references.' mod='mxb_docnum'}</label>
                    <div class="col-lg-9">
                        <input type="text" name="MXB_DOCNUM_CUSTOM_NUMBERING_LENGTH" id="MXB_DOCNUM_CUSTOM_NUMBERING_LENGTH" value="{$MXB_DOCNUM_CUSTOM_NUMBERING_LENGTH|escape:'htmlall':'UTF-8'}" class="" size="92">
                        <p class="help-block">{l s='Insert a length (min 3, max 9, default 5) for the numeric part of a reference. For excample, with a lengt=5, the order number 190 will be [prefixes]00190[suffix], an invoice number 14 will be 00015, and so on.' mod='mxb_docnum'}</p>
                    </div>
                </div>

                 <div class="form-group">
                    <label class="control-label col-lg-3 required" for="MXB_DOCNUM_CUSTOM_NUMBERING_INCLUDE_YEAR">{l s='Add 2-digits year to document reference' mod='mxb_docnum'}</label>
                    <div class="col-lg-9">
                        <div class="row">
                            <div class="input-group col-lg-2">
                                <span class="switch prestashop-switch fixed-width-lg">
                                <input type="radio" name="MXB_DOCNUM_CUSTOM_NUMBERING_INCLUDE_YEAR" id="MXB_DOCNUM_CUSTOM_NUMBERING_INCLUDE_YEAR_on" value="1" {if $MXB_DOCNUM_CUSTOM_NUMBERING_INCLUDE_YEAR}checked="checked"{/if}>
                                <label class="radioCheck" for="MXB_DOCNUM_CUSTOM_NUMBERING_INCLUDE_YEAR_on">{l s='Yes' mod='mxb_docnum'}</label>
                                <input type="radio" name="MXB_DOCNUM_CUSTOM_NUMBERING_INCLUDE_YEAR" id="MXB_DOCNUM_CUSTOM_NUMBERING_INCLUDE_YEAR_off" value="0" {if !$MXB_DOCNUM_CUSTOM_NUMBERING_INCLUDE_YEAR}checked="checked"{/if}>
                                <label class="radioCheck" for="MXB_DOCNUM_CUSTOM_NUMBERING_INCLUDE_YEAR_off">{l s='No' mod='mxb_docnum'}</label>
                                    <a class="slide-button btn"></a>
                                </span>
                            </div>
                        </div>
                        <p class="help-block">{l s='Check this option to add the last 2 digits of the current year to references.' mod='mxb_docnum'}</p>
                    </div>
                </div>
            </div>





             <!-- orders custom references -->
            <h4 class="h4 font-weight-bold" href="#mxb_docnum_numbering_section_orders" data-toggle="collapse" style="cursor: pointer;">&raquo; {l s='Orders reference' mod='mxb_docnum'}</h4>
            <div id="mxb_docnum_numbering_section_orders" class="collapse">
                 <div class="form-group">
                    <label class="control-label col-lg-3 required" for="MXB_DOCNUM_ENABLE_CUSTOM_ORDER_NUMBERING">{l s='Enable custom orders numbering' mod='mxb_docnum'}</label>
                    <div class="col-lg-9">
                        <div class="row">
                            <div class="input-group col-lg-2">
                                <span class="switch prestashop-switch fixed-width-lg">
                                <input type="radio" name="MXB_DOCNUM_ENABLE_CUSTOM_ORDER_NUMBERING" id="MXB_DOCNUM_ENABLE_CUSTOM_ORDER_NUMBERING_on" value="1" {if $MXB_DOCNUM_ENABLE_CUSTOM_ORDER_NUMBERING}checked="checked"{/if}>
                                <label class="radioCheck" for="MXB_DOCNUM_ENABLE_CUSTOM_ORDER_NUMBERING_on">{l s='Yes' mod='mxb_docnum'}</label>
                                <input type="radio" name="MXB_DOCNUM_ENABLE_CUSTOM_ORDER_NUMBERING" id="MXB_DOCNUM_ENABLE_CUSTOM_ORDER_NUMBERING_off" value="0" {if !$MXB_DOCNUM_ENABLE_CUSTOM_ORDER_NUMBERING}checked="checked"{/if}>
                                <label class="radioCheck" for="MXB_DOCNUM_ENABLE_CUSTOM_ORDER_NUMBERING_off">{l s='No' mod='mxb_docnum'}</label>
                                    <a class="slide-button btn"></a>
                                </span>
                            </div>
                        </div>
                        <p class="help-block">{l s='Check this option to make additional customer information to be used as invoice address. User won\'t able to change its invoice address with a new different one.' mod='mxb_docnum'}</p>
                    </div>
                </div>
                <div class="form-group">
                    <label class="control-label col-lg-3 required" for="MXB_DOCNUM_CUSTOM_ORDER_PREFIX">{l s='Custom order PREFIX' mod='mxb_docnum'}</label>
                    <div class="col-lg-9">
                        <input type="text" name="MXB_DOCNUM_CUSTOM_ORDER_PREFIX" id="MXB_DOCNUM_CUSTOM_ORDER_PREFIX" value="{$MXB_DOCNUM_CUSTOM_ORDER_PREFIX|escape:'htmlall':'UTF-8'}" class="" size="92">
                        <p class="help-block">{l s='Insert a short prefix to identify the type of the document. This prefix will be attaached just after the custom website prefix of order references.' mod='mxb_docnum'}</p>
                    </div>
                </div>
                <div class="form-group">
                    <label class="control-label col-lg-3 required" for="MXB_DOCNUM_CUSTOM_ORDER_SUFFIX">{l s='Custom order SUFFIX' mod='mxb_docnum'}</label>
                    <div class="col-lg-9">
                        <input type="text" name="MXB_DOCNUM_CUSTOM_ORDER_SUFFIX" id="MXB_DOCNUM_CUSTOM_ORDER_SUFFIX" value="{$MXB_DOCNUM_CUSTOM_ORDER_SUFFIX|escape:'htmlall':'UTF-8'}" class="" size="92">
                        <p class="help-block">{l s='Insert a short suffix to identify the type of the document. This suffix will be attaached at the end of order references.' mod='mxb_docnum'}</p>
                    </div>
                </div>
                <div class="form-group">
                    <label class="control-label col-lg-3 required" for="MXB_DOCNUM_CUSTOM_ORDER_LAST_ID">{l s='Last order number' mod='mxb_docnum'}</label>
                    <div class="col-lg-9">
                        <input type="text" name="MXB_DOCNUM_CUSTOM_ORDER_LAST_ID" id="MXB_DOCNUM_CUSTOM_ORDER_LAST_ID" value="{$MXB_DOCNUM_CUSTOM_ORDER_LAST_ID|escape:'htmlall':'UTF-8'}" class="" size="92">
                        <p class="help-block">{l s='This is the last active order number that you can find in order list. If you want to set the next order number, set this value to the previous integer value. If we have "5" as last order number, the next will be "6", so if you want to produce the next order as "120", set the value above to "119".' mod='mxb_docnum'}</p>
                        <p class="help-block">{l s='Note: if your reference includes year, the last order number was generated with year:' mod='mxb_docnum'} [{$MXB_DOCNUM_CUSTOM_NUMBERING_LAST_YEAR|cleanHtml nofilter}]</p>
                    </div>
                </div>
            </div>



             <!-- invoices custom references -->
            <h4 class="h4 font-weight-bold" href="#mxb_docnum_numbering_section_invoices" data-toggle="collapse" style="cursor: pointer;">&raquo; {l s='Invoices reference' mod='mxb_docnum'}</h4>
            <div id="mxb_docnum_numbering_section_invoices" class="collapse">
                 <div class="form-group">
                    <label class="control-label col-lg-3 required" for="MXB_DOCNUM_ENABLE_CUSTOM_INVOICE_NUMBERING">{l s='Enable custom invoices numbering' mod='mxb_docnum'}</label>
                    <div class="col-lg-9">
                        <div class="row">
                            <div class="input-group col-lg-2">
                                <span class="switch prestashop-switch fixed-width-lg">
                                <input type="radio" name="MXB_DOCNUM_ENABLE_CUSTOM_INVOICE_NUMBERING" id="MXB_DOCNUM_ENABLE_CUSTOM_INVOICE_NUMBERING_on" value="1" {if $MXB_DOCNUM_ENABLE_CUSTOM_INVOICE_NUMBERING}checked="checked"{/if}>
                                <label class="radioCheck" for="MXB_DOCNUM_ENABLE_CUSTOM_INVOICE_NUMBERING_on">{l s='Yes' mod='mxb_docnum'}</label>
                                <input type="radio" name="MXB_DOCNUM_ENABLE_CUSTOM_INVOICE_NUMBERING" id="MXB_DOCNUM_ENABLE_CUSTOM_INVOICE_NUMBERING_off" value="0" {if !$MXB_DOCNUM_ENABLE_CUSTOM_INVOICE_NUMBERING}checked="checked"{/if}>
                                <label class="radioCheck" for="MXB_DOCNUM_ENABLE_CUSTOM_INVOICE_NUMBERING_off">{l s='No' mod='mxb_docnum'}</label>
                                    <a class="slide-button btn"></a>
                                </span>
                            </div>
                        </div>
                        <p class="help-block">{l s='Check this option to make additional customer information to be used as invoice address. User won\'t able to change its invoice address with a new different one.' mod='mxb_docnum'}</p>
                    </div>
                </div>
                <div class="form-group">
                    <label class="control-label col-lg-3 required" for="MXB_DOCNUM_CUSTOM_INVOICE_PREFIX">{l s='Custom invoice PREFIX' mod='mxb_docnum'}</label>
                    <div class="col-lg-9">
                        <input type="text" name="MXB_DOCNUM_CUSTOM_INVOICE_PREFIX" id="MXB_DOCNUM_CUSTOM_INVOICE_PREFIX" value="{$MXB_DOCNUM_CUSTOM_INVOICE_PREFIX|escape:'htmlall':'UTF-8'}" class="" size="92">
                        <p class="help-block">{l s='Insert a short prefix to identify the type of the document. This prefix will be attaached just after the custom website prefix of invoice references.' mod='mxb_docnum'}</p>
                    </div>
                </div>
                <div class="form-group">
                    <label class="control-label col-lg-3 required" for="MXB_DOCNUM_CUSTOM_INVOICE_SUFFIX">{l s='Custom invoice SUFFIX' mod='mxb_docnum'}</label>
                    <div class="col-lg-9">
                        <input type="text" name="MXB_DOCNUM_CUSTOM_INVOICE_SUFFIX" id="MXB_DOCNUM_CUSTOM_INVOICE_SUFFIX" value="{$MXB_DOCNUM_CUSTOM_INVOICE_SUFFIX|escape:'htmlall':'UTF-8'}" class="" size="92">
                        <p class="help-block">{l s='Insert a short suffix to identify the type of the document. This suffix will be attaached at the end of invoice references.' mod='mxb_docnum'}</p>
                    </div>
                </div>
            </div>


            <!-- invoices custom references -->
            <h4 class="h4 font-weight-bold" href="#mxb_docnum_numbering_section_delivery_slips" data-toggle="collapse" style="cursor: pointer;">&raquo; {l s='Delivery slips reference' mod='mxb_docnum'}</h4>
            <div id="mxb_docnum_numbering_section_delivery_slips" class="collapse">
                 <div class="form-group">
                    <label class="control-label col-lg-3 required" for="MXB_DOCNUM_ENABLE_CUSTOM_DELIVERY_SLIP_NUMBERING">{l s='Enable custom delivery slips numbering' mod='mxb_docnum'}</label>
                    <div class="col-lg-9">
                        <div class="row">
                            <div class="input-group col-lg-2">
                                <span class="switch prestashop-switch fixed-width-lg">
                                <input type="radio" name="MXB_DOCNUM_ENABLE_CUSTOM_DELIVERY_SLIP_NUMBERING" id="MXB_DOCNUM_ENABLE_CUSTOM_DELIVERY_SLIP_NUMBERING_on" value="1" {if $MXB_DOCNUM_ENABLE_CUSTOM_DELIVERY_SLIP_NUMBERING}checked="checked"{/if}>
                                <label class="radioCheck" for="MXB_DOCNUM_ENABLE_CUSTOM_DELIVERY_SLIP_NUMBERING_on">{l s='Yes' mod='mxb_docnum'}</label>
                                <input type="radio" name="MXB_DOCNUM_ENABLE_CUSTOM_DELIVERY_SLIP_NUMBERING" id="MXB_DOCNUM_ENABLE_CUSTOM_DELIVERY_SLIP_NUMBERING_off" value="0" {if !$MXB_DOCNUM_ENABLE_CUSTOM_DELIVERY_SLIP_NUMBERING}checked="checked"{/if}>
                                <label class="radioCheck" for="MXB_DOCNUM_ENABLE_CUSTOM_DELIVERY_SLIP_NUMBERING_off">{l s='No' mod='mxb_docnum'}</label>
                                    <a class="slide-button btn"></a>
                                </span>
                            </div>
                        </div>
                        <p class="help-block">{l s='Check this option to make additional customer information to be used as delivery slip address. User won\'t able to change its delivery slip address with a new different one.' mod='mxb_docnum'}</p>
                    </div>
                </div>
                <div class="form-group">
                    <label class="control-label col-lg-3 required" for="MXB_DOCNUM_CUSTOM_DELIVERY_SLIP_PREFIX">{l s='Custom delivery slip PREFIX' mod='mxb_docnum'}</label>
                    <div class="col-lg-9">
                        <input type="text" name="MXB_DOCNUM_CUSTOM_DELIVERY_SLIP_PREFIX" id="MXB_DOCNUM_CUSTOM_DELIVERY_SLIP_PREFIX" value="{$MXB_DOCNUM_CUSTOM_DELIVERY_SLIP_PREFIX|escape:'htmlall':'UTF-8'}" class="" size="92">
                        <p class="help-block">{l s='Insert a short prefix to identify the type of the document. This prefix will be attaached just after the custom website prefix of delivery slip references.' mod='mxb_docnum'}</p>
                    </div>
                </div>
                <div class="form-group">
                    <label class="control-label col-lg-3 required" for="MXB_DOCNUM_CUSTOM_DELIVERY_SLIP_SUFFIX">{l s='Custom delivery slip SUFFIX' mod='mxb_docnum'}</label>
                    <div class="col-lg-9">
                        <input type="text" name="MXB_DOCNUM_CUSTOM_DELIVERY_SLIP_SUFFIX" id="MXB_DOCNUM_CUSTOM_DELIVERY_SLIP_SUFFIX" value="{$MXB_DOCNUM_CUSTOM_DELIVERY_SLIP_SUFFIX|escape:'htmlall':'UTF-8'}" class="" size="92">
                        <p class="help-block">{l s='Insert a short suffix to identify the type of the document. This suffix will be attaached at the end of delivery slip references.' mod='mxb_docnum'}</p>
                    </div>
                </div>
            </div>
        </div>


        <h2 href="#mxb_docnum_delivery_slip_section" data-toggle="collapse" style="cursor: pointer;">{l s='Delivery slip' mod='mxb_docnum'}</h2>
        <div id="mxb_docnum_delivery_slip_section" class="collapse">
             <div class="form-group">
                <label class="control-label col-lg-3 required" for="MXB_DOCNUM_DELIVERY_SLIP_CUSTOM_TEMPLATE_ENABLED">{l s='Enable delivery slip custom PDF template' mod='mxb_docnum'}</label>
                <div class="col-lg-9">
                    <div class="row">
                        <div class="input-group col-lg-2">
                            <span class="switch prestashop-switch fixed-width-lg">
                            <input type="radio" name="MXB_DOCNUM_DELIVERY_SLIP_CUSTOM_TEMPLATE_ENABLED" id="MXB_DOCNUM_DELIVERY_SLIP_CUSTOM_TEMPLATE_ENABLED_on" value="1" {if $MXB_DOCNUM_DELIVERY_SLIP_CUSTOM_TEMPLATE_ENABLED}checked="checked"{/if}>
                            <label class="radioCheck" for="MXB_DOCNUM_DELIVERY_SLIP_CUSTOM_TEMPLATE_ENABLED_on">{l s='Yes' mod='mxb_docnum'}</label>
                            <input type="radio" name="MXB_DOCNUM_DELIVERY_SLIP_CUSTOM_TEMPLATE_ENABLED" id="MXB_DOCNUM_DELIVERY_SLIP_CUSTOM_TEMPLATE_ENABLED_off" value="0" {if !$MXB_DOCNUM_DELIVERY_SLIP_CUSTOM_TEMPLATE_ENABLED}checked="checked"{/if}>
                            <label class="radioCheck" for="MXB_DOCNUM_DELIVERY_SLIP_CUSTOM_TEMPLATE_ENABLED_off">{l s='No' mod='mxb_docnum'}</label>
                                <a class="slide-button btn"></a>
                            </span>
                        </div>
                    </div>
                    <p class="help-block">{l s='Enable or disable the custom PDF template with module features.' mod='mxb_docnum'}</p>
                </div>
            </div>

            <div class="form-group">
                <label class="control-label col-lg-3 required" for="MXB_DOCNUM_DELIVERY_SLIP_ADD_DATA_ENABLED">{l s='Enable delivery slip additional data' mod='mxb_docnum'}</label>
                <div class="col-lg-9">
                    <div class="row">
                        <div class="input-group col-lg-2">
                            <span class="switch prestashop-switch fixed-width-lg">
                            <input type="radio" name="MXB_DOCNUM_DELIVERY_SLIP_ADD_DATA_ENABLED" id="MXB_DOCNUM_DELIVERY_SLIP_ADD_DATA_ENABLED_on" value="1" {if $MXB_DOCNUM_DELIVERY_SLIP_ADD_DATA_ENABLED}checked="checked"{/if}>
                            <label class="radioCheck" for="MXB_DOCNUM_DELIVERY_SLIP_ADD_DATA_ENABLED_on">{l s='Yes' mod='mxb_docnum'}</label>
                            <input type="radio" name="MXB_DOCNUM_DELIVERY_SLIP_ADD_DATA_ENABLED" id="MXB_DOCNUM_DELIVERY_SLIP_ADD_DATA_ENABLED_off" value="0" {if !$MXB_DOCNUM_DELIVERY_SLIP_ADD_DATA_ENABLED}checked="checked"{/if}>
                            <label class="radioCheck" for="MXB_DOCNUM_DELIVERY_SLIP_ADD_DATA_ENABLED_off">{l s='No' mod='mxb_docnum'}</label>
                                <a class="slide-button btn"></a>
                            </span>
                        </div>
                    </div>
                    <p class="help-block">{l s='Enable or disable the botton-page table with delivery slip data.' mod='mxb_docnum'}</p>
                </div>
            </div>

            <div class="form-group">
                <label class="control-label col-lg-3 required" for="MXB_DOCNUM_DELIVERY_SLIP_ALT_ADDRESS">{l s='Alternate delivery slip shop address' mod='mxb_docnum'}</label>
                <div class="col-lg-9">
                    <textarea name="MXB_DOCNUM_DELIVERY_SLIP_ALT_ADDRESS" id="MXB_DOCNUM_DELIVERY_SLIP_ALT_ADDRESS" value="{$MXB_DOCNUM_DELIVERY_SLIP_ALT_ADDRESS|escape:'htmlall':'UTF-8':TRUE}" class="textarea-autosize" style="verflow: hidden; overflow-wrap: break-word; resize: none; height: 300px; width: 400px;">{$MXB_DOCNUM_DELIVERY_SLIP_ALT_ADDRESS|escape:'htmlall':'UTF-8':TRUE}</textarea>
                    <p class="help-block">{l s='Insert the shop address formatted as you wish with vat and all you need for your delivery slip header. Leave empty to use the default shop address and data.' mod='mxb_docnum'}</p>
                </div>
            </div>
            
            
        </div>

        <br>
        <div class="panel-footer">
            <button type="submit" value="1" id="mxb_docnum_configuration_form_submit_btn" name="submitAddmxb_docnum_configuration" class="button btn btn-default">
                <i class="process-icon-save"></i> {l s='Save' mod='mxb_docnum'}
            </button>
        </div>
    </fieldset>
</form>


<BR><BR><BR>







{if isset($iframe)}
    <script src="{$iframe|escape:'htmlall':'UTF-8'}"></script>
{/if}