{**
 /**
 * 2018-2022 MXB Informatica.
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License (AFL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://opensource.org/licenses/afl-3.0.php
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to info@mxbinformatica.it so we can send you a copy immediately.
 *
 * DISCLAIMER
 *
 * Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 * versions in the future. If you wish to customize PrestaShop for your
 * needs please refer to http://www.prestashop.com for more information.
 *
 *  @author    MXB Informatica <info@mxbinformatica.it>
 *  @copyright 2013-2022 MXB Informatica
 *  @license   http://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
 */
 *}

{* MXB: DELIVERY BOX *}
{if isset($deliverySlipData)}
    {if isset($order_details)}
        {if $order_details|count gt 5}
            <br pagebreak="true"/>
        {/if}
    {/if}
    <hr>
    <table class="delivery-box-container">
        <tr>
            <td>
                <table class="delivery-box">
                    <tbody>
                        <tr>
                            <td class="boxed" width="33%"><div class="cell-title"><span> {l s='Transport reason' mod='mxb_docnum'}:</span></div>
                                <table class="delivery-data"><tr><td>{$deliverySlipData.transport_reason}</td></tr></table>
                            </td>
                            <td class="boxed" width="33%"><div class="cell-title"><span> {l s='Start delivery date/time' mod='mxb_docnum'}:</span></div>
                                <table class="delivery-data"><tr><td>{$deliverySlipData.delivery_start_date}</td></tr></table>
                            </td>
                            <td class="boxed" width="33%"><div class="cell-title"><span> {l s='Transport by' mod='mxb_docnum'}:</span></div>
                                <table class="delivery-data"><tr><td>{$deliverySlipData.transport_by}</td></tr></table>
                            </td>
                        </tr>
                    </tbody>
                </table>

                <br>
                <table class="delivery-box">
                    <tbody>
                        <tr>
                            <td class="boxed" width="20%"><div class="cell-title"><span> {l s='Carriage' mod='mxb_docnum'}:</span></div>
                                <table class="delivery-data"><tr><td>{$deliverySlipData.carriage}</td></tr></table>
                            </td>
                            <td class="boxed" width="20%"><div class="cell-title"><span> {l s='External goods appearance' mod='mxb_docnum'}:</span></div>
                                <table class="delivery-data"><tr><td>{$deliverySlipData.appearance}</td></tr></table>
                            </td>
                            <td class="boxed" width="20%"><div class="cell-title"><span> {l s='Number of packages' mod='mxb_docnum'}:</span></div>
                                <table class="delivery-data"><tr><td>{$deliverySlipData.package_quantity}</td></tr></table>
                            </td>
                            <td class="boxed" width="20%"><div class="cell-title"><span> {l s='Weight Kg' mod='mxb_docnum'}:</span></div>
                                <table class="delivery-data"><tr><td>{$deliverySlipData.package_weight}</td></tr></table>
                            </td>
                            <td class="boxed" width="20%"><div class="cell-title"><span> {l s='Shipping code' mod='mxb_docnum'}:</span></div>
                                {if isset($mxb_tracking_number)}
                                    <table class="delivery-data"><tr><td>{$mxb_tracking_number}</td></tr></table>
                                {/if}
                            </td>
                        </tr>
                    </tbody>
                </table>

                <br>
                <table class="delivery-box">
                    <tbody>
                        <tr>
                            <td class="boxed double" width="50%"><div class="cell-title"><span> {l s='Notes' mod='mxb_docnum'}:</span>
                                </div>
                                    <table class="delivery-data"><tr><td>{$deliverySlipData.notes}</td></tr></table>
                            </td>

                            <td class="noborder" width="25%">
                                <table class="signature-area">
                                    <tr>
                                        <td class="noborder right">
                                            {l s='Carrier signature:' mod='mxb_docnum'}
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="noborder right">
                                            {l s='Driver signature:' mod='mxb_docnum'}
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="noborder right">
                                            {l s='Recipient signature:' mod='mxb_docnum'}
                                        </td>
                                    </tr>
                                </table>
                            </td>

                            <td class="noborder" width="25%">
                                <table class="signature-area">
                                    <tr>
                                        <td class="boxed">
                                            &nbsp;
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="boxed">
                                            &nbsp;
                                        </td>
                                    </tr>
                                    <tr>
                                        <td class="boxed">
                                            &nbsp;
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </td>
        </tr>

        <tr>
            <td class="delivery-notes">
                {l s='Delivery slip footer disclaimer' mod='mxb_docnum'}
            </td>
        </tr>

    </table>
{/if}
